{
  "verseBefore": "Anh chị em lại nói: “Các nhánh ấy đã bị bẻ đi, để tôi được ghép vào.”",
  "verseAfter": "Oh ay wuyh đnooy: “Kaluh đook nưq heq biq gôh ka'lăk, xôq gô jah tabôôk muut.”",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-06-18T03:51:43.894Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
